Subject: Re: hay for algal control (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 02 Nov 1988 19:48:13 WST

Date: Mon, 2 Nov 1998 17:06:38 +1100
To: [email-masked]
From: [email-masked] (Bruce Ward)

Vic - Straw hay works well with Blue-Green algae, which comes from high
phosphate loads in slow rivers.

Bruce

>>From: Jack Rowe <[email-masked]>
>>Subject: hay for algal control
>>
>>Jack Rowe here... I remember a reference to using hay or straw as an alga=
>>l
>>control in ponds, but can't remember anything else about it. Do you know
>>about this -- where it comes from, what kind of hay or straw, amounts, et=
>>c?
>>
>>Thanks, =
>>
>>
>>Jack
>
>Jack the straw was Barley. I don't remember what it specifically
>controlled. It was used in conjunction with Marron in a pond which had
>high levels of phosphate.
>If you need more information than this I'll ring my friend in the country.

Bruce Ward
Holistic Results Pty Limited
PO Box 984
Inverell   NSW   2360
AUSTRALIA

Ph (02) 6721 1105 - from outside Australia dial +61 2 6721 1105
Fx (02) 6721 1094 - from outside Australia dial +61 2 6721 1094